Bug 431030 - dtc for EPEL 4/5
dtc for EPEL 4/5
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dtc (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Arnd Bergmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 04:04 EST by Adrian Reber
Modified: 2009-07-14 11:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adrian Reber 2008-01-31 04:04:46 EST
Are you interested in (co-)maintaining dtc for the EL-4/EL-5 branches?

I would be interested to do it if you are not.
Comment 1 Josh Boyer 2008-01-31 07:57:28 EST
Sure, I'd be willing to do that.  Note that there are two things to keep in mind
though.

1) dtc is merged into the kernel itself as of 2.6.25, so kernel builds no longer
need an external copy installed.

2) dtc itself is on a rather rapid development pace.  So it would get more
frequent updates than some Enterprise people are used to perhaps
Comment 2 Adrian Reber 2008-01-31 08:21:16 EST
Thanks.

Concerning 1: I am interested in the availability of dtc for epel not for kernel
development but rather for firmware oriented use.

Concerning 2: Might get a problem if it will not stay compatible to dtc version
17, but it would be great to have it available for a start anyways.
Comment 3 Josh Boyer 2008-01-31 08:56:51 EST
(In reply to comment #2)
> Thanks.
> 
> Concerning 1: I am interested in the availability of dtc for epel not for kernel
> development but rather for firmware oriented use.

Somehow I knew that ;)

> Concerning 2: Might get a problem if it will not stay compatible to dtc version
> 17, but it would be great to have it available for a start anyways.

I think v17 is going to stay around for a while.  I'll try to keep that in mind
though.

Package Change Request
======================
Package Name: dtc
New Branches: EL-4 EL-5
Comment 4 Kevin Fenzi 2008-01-31 13:16:52 EST
cvs done.
Comment 5 Josh Boyer 2008-03-10 09:02:19 EDT
(In reply to comment #4)
> cvs done.

Gah, I suck.  I'm doing local mock builds for this today and will build it for
EL-4/EL-5 assuming they complete without error.
Comment 6 Bug Zapper 2008-05-14 00:56:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-06-09 19:28:06 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 11:00:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.